Reply To: Help required with conflict

Your Account / Forums / Easy FancyBox Pro / Help required with conflict / Reply To: Help required with conflict

Anonymous
September 30, 2014 at 7:00 pm #3333

Hi

Thanks for the reply.
Yes I do remember the changes you suggested but sadly I had to completely redo our site with a new theme as the previous one was out dated and many security hacks were encountered as its been unsupported for some time.
I placed the extension into the settings as suggested but still hitting the same issue I had originally with the plugin (PWA+PHP) opening up both versions of the photo (down sized and original).
I’m just unsure how to get it working without disabling the photo gallery entirely. The only reason I am keeping PWA+PHP is that there is nothing else I could personally find out there that is as good when its working. It uses Picasa which is were our library is stored (Google)

Thanks

Darrin